# Generated by Django 4.0.4 on 2022-05-25 04:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Borrowbookland', '0003_lendbookuser_name'),
    ]

    operations = [
        migrations.AddField(
            model_name='lendbookuser',
            name='address',
            field=models.CharField(max_length=200, null=True),
        ),
        migrations.AddField(
            model_name='lendbookuser',
            name='authorOfBook',
            field=models.CharField(max_length=50, null=True),
        ),
        migrations.AddField(
            model_name='lendbookuser',
            name='genre',
            field=models.CharField(max_length=100, null=True),
        ),
        migrations.AddField(
            model_name='lendbookuser',
            name='nameOfBook',
            field=models.CharField(max_length=200, null=True),
        ),
        migrations.AddField(
            model_name='lendbookuser',
            name='phoneNo',
            field=models.IntegerField(null=True),
        ),
    ]
